* {
	margin: 0;
}

html, body {
	height: 100%;
}

body{
	background-image:url(../images/ariel-yacht.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center -100px;
	overflow-x:hidden;
}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -240px; /* the bottom margin is the negative value of the footer's height */
	position:relative;
}

#container{
	width: 900px;
	/*width:100%;*/
	margin-left:auto;
	margin-right:auto;
	padding-top:6%;
	padding-bottom:100px;
	overflow:visible;
	position:relative;
	min-height:360px;
}

#logo {
	width:100%;
	text-align:center;
}

#logo img {
	margin:0 auto 80px auto;
}

#image-container{
	height:160px;
}

#image-container img{
	float:left;
	padding:0;
	margin:0;
}

#please-choose {
	width:140px;
	margin:0 auto;
	text-align:center;
	margin-top:54px;
}

.choose-top,
.choose-bottom {
	width:100px;
	height:2px;
	margin:0 auto;
	display:block;
}

.choose-top {
	border-top:2px solid #fff;
}

.choose-bottom {
	border-bottom:2px solid #fff;
}

footer{
	margin-left:auto;
	margin-right:auto;
	height:100px;
	position:absolute;
	bottom:0;
	width:100%;
}
 
footer img{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	display:block;
 }
